#wa-compcolor-lql8lsiqgk3mn4 {background-color:#fef65a;border-radius:10px 10px 10px 10px;border-width:15px 15px 15px 15px;border-style: solid;border-color:#fef431;height:80px;}
#wa-compcolor-lql8t4lm7vuc9s {background-color:#fef431;border-radius:10px 10px 10px 10px;border-width:15px 15px 15px 15px;border-style: solid;border-color:#fef431;height:80px;}
#wa-compcolor-padwrapper-lql8lsiqgk3mn4 {padding:5px 5px 5px 5px;}
#wa-compcolor-padwrapper-lql8t4lm7vuc9s {padding:5px 5px 5px 5px;}
#wa-compsubpage-lql8nv2g8br2i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lql8nv2g8br2i0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lql8nv2g8br2i0>.wa-container-vspacer {height:0px;}
#wa-comptext-lql9gn707r5z4g {background-color:#fef431;border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#76a2fd;padding:10px 10px 10px 10px;}
#wa-comptext-lql9t6967o38pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m42vjia7c9zli8 {border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#77a2fd;padding:10px 10px 10px 10px;}
#wa-comptext-m4eefaqhg672ag {background-color:#ffffff;border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#006ffc;padding:10px 10px 10px 10px;}
#wa-comptext-magil20ufdj3gw {border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#fef431;padding:10px 10px 10px 10px;}
#wa-container-lql8lsiq75o80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lql8lsiq75o80>.row>.clearfix {margin-bottom:0px;}
#wa-container-lql8lsiq75o80>.wa-container-vspacer {height:0px;}
#wa-container-lql8nv2gemrsv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lql8nv2gemrsv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lql8nv2gemrsv4>.wa-container-vspacer {height:0px;}
#wa-container-lql8rxct8bc808 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lql8rxct8bc808>.row>.clearfix {margin-bottom:0px;}
#wa-container-lql8rxct8bc808>.wa-container-vspacer {height:0px;}
#wa-row-lql8lsiq75ox0 {margin:0px 0px;}
#wa-row-lql8lsiq75ox0>div {padding: 0px 0px;}
#wa-row-lql8nv2gbgwa1s {margin:0px 0px;}
#wa-row-lql8nv2gbgwa1s>div {padding: 0px 0px;}
#wa-row-lql8rxctbgvl60 {margin:0px 0px;}
#wa-row-lql8rxctbgvl60>div {padding: 0px 0px;}
#wa-row-lql8sc8e37jgw0 {margin:0px 0px;}
#wa-row-lql8sc8e37jgw0>div {padding: 0px 0px;}
#wa-row-lql8sl7abgvk3c {margin:0px 0px;}
#wa-row-lql8sl7abgvk3c>div {padding: 0px 0px;}
#wa-row-lql8t0xa37jetc {margin:0px 0px;}
#wa-row-lql8t0xa37jetc>div {padding: 0px 0px;}
#wa-row-lql9m528fo9uhc {margin:0px 0px;}
#wa-row-lql9m528fo9uhc>div {padding: 0px 0px;}
#wa-row-lqp0nn383c98i0 {margin:0px 0px;}
#wa-row-lqp0nn383c98i0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
#wa-row-m42vbal03i44rk {margin:0px 0px;}
#wa-row-m42vbal03i44rk>div {padding: 0px 0px;}
#wa-row-m42vcg3n3k3n4o {margin:0px 0px;}
#wa-row-m42vcg3n3k3n4o>div {padding: 0px 0px;}
#wa-row-m42vjg463kel54 {margin:0px 0px;}
#wa-row-m42vjg463kel54>div {padding: 0px 0px;}
#wa-row-m42vth113lgghs {margin:0px 0px;}
#wa-row-m42vth113lgghs>div {padding: 0px 0px;}
#wa-row-m42vwgtt5d0v4g>.wa-item-rowspacer {height:20px;}
#wa-row-m4eedu6m5893yw {margin:0px 0px;}
#wa-row-m4eedu6m5893yw>div {padding: 0px 0px;}
#wa-row-m4eedz6aegfkzc {margin:0px 0px;}
#wa-row-m4eedz6aegfkzc>div {padding: 0px 0px;}
#wa-row-m4eeeuoa589e2w>.wa-item-rowspacer {height:50px;}
#wa-row-m4eefaqh89y0co {margin:0px 0px;}
#wa-row-m4eefaqh89y0co>div {padding: 0px 0px;}
#wa-row-m4ffar4k8z0qy8 {margin:0px 0px;}
#wa-row-m4ffar4k8z0qy8>div {padding: 0px 0px;}
#wa-sub-container-lql8sl7a8bcgyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lql8sl7a8bcgyg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lql8sl7a8bcgyg>.wa-container-vspacer {height:0px;}
#wa-sub-container-m42vcg3n5fbfug {border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#76a2fd;padding:10px 10px 10px 10px;}
#wa-sub-container-m42vcg3n5fbfug>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m42vcg3n5fbfug>.wa-container-vspacer {height:0px;}
#wa-sub-container-m42vth118izwnk {border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#fef431;padding:10px 10px 10px 10px;}
#wa-sub-container-m42vth118izwnk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m42vth118izwnk>.wa-container-vspacer {height:0px;}
#wa-sub-container-m4eedz6aguaizs {border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#5bfbfe;padding:0px 0px 0px 0px;}
#wa-sub-container-m4eedz6aguaizs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m4eedz6aguaizs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu {background-color:#65d8fe;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:focus {background-color:#f65c47;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:5px; min-height:56px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-nav li a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0645c9;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:focus {color:#f65c47; background-color:#c5f0ff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle {background-color:#73b0fd !important; border-color:#0556fb !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-default .navbar-toggle:hover {background-color:#5bfbfe !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-fixed-top .navbar {background-color:#f65c47;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-lql8lsiq75ox0 {margin:0px 0px;}
#wa-row-lql8lsiq75ox0>div {padding: 0px 0px;}
#wa-row-lql8nv2gbgwa1s {margin:0px 0px;}
#wa-row-lql8nv2gbgwa1s>div {padding: 0px 0px;}
#wa-row-lql8rxctbgvl60 {margin:0px 0px;}
#wa-row-lql8rxctbgvl60>div {padding: 0px 0px;}
#wa-row-lql8sc8e37jgw0 {margin:0px 0px;}
#wa-row-lql8sc8e37jgw0>div {padding: 0px 0px;}
#wa-row-lql8sl7abgvk3c {margin:0px 0px;}
#wa-row-lql8sl7abgvk3c>div {padding: 0px 0px;}
#wa-row-lql8t0xa37jetc {margin:0px 0px;}
#wa-row-lql8t0xa37jetc>div {padding: 0px 0px;}
#wa-row-lql9m528fo9uhc {margin:0px 0px;}
#wa-row-lql9m528fo9uhc>div {padding: 0px 0px;}
#wa-row-lqp0nn383c98i0 {margin:0px 0px;}
#wa-row-lqp0nn383c98i0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
#wa-row-m42vbal03i44rk {margin:0px 0px;}
#wa-row-m42vbal03i44rk>div {padding: 0px 0px;}
#wa-row-m42vcg3n3k3n4o {margin:0px 0px;}
#wa-row-m42vcg3n3k3n4o>div {padding: 0px 0px;}
#wa-row-m42vjg463kel54 {margin:0px 0px;}
#wa-row-m42vjg463kel54>div {padding: 0px 0px;}
#wa-row-m42vth113lgghs {margin:0px 0px;}
#wa-row-m42vth113lgghs>div {padding: 0px 0px;}
#wa-row-m4eedu6m5893yw {margin:0px 0px;}
#wa-row-m4eedu6m5893yw>div {padding: 0px 0px;}
#wa-row-m4eedz6aegfkzc {margin:0px 0px;}
#wa-row-m4eedz6aegfkzc>div {padding: 0px 0px;}
#wa-row-m4eefaqh89y0co {margin:0px 0px;}
#wa-row-m4eefaqh89y0co>div {padding: 0px 0px;}
#wa-row-m4ffar4k8z0qy8 {margin:0px 0px;}
#wa-row-m4ffar4k8z0qy8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lql8lsiq75ox0 {margin:0px 0px;}
#wa-row-lql8lsiq75ox0>div {padding: 0px 0px;}
#wa-row-lql8nv2gbgwa1s {margin:0px 0px;}
#wa-row-lql8nv2gbgwa1s>div {padding: 0px 0px;}
#wa-row-lql8rxctbgvl60 {margin:0px 0px;}
#wa-row-lql8rxctbgvl60>div {padding: 0px 0px;}
#wa-row-lql8sc8e37jgw0 {margin:0px 0px;}
#wa-row-lql8sc8e37jgw0>div {padding: 0px 0px;}
#wa-row-lql8sl7abgvk3c {margin:0px 0px;}
#wa-row-lql8sl7abgvk3c>div {padding: 0px 0px;}
#wa-row-lql8t0xa37jetc {margin:0px 0px;}
#wa-row-lql8t0xa37jetc>div {padding: 0px 0px;}
#wa-row-lql9m528fo9uhc {margin:0px 0px;}
#wa-row-lql9m528fo9uhc>div {padding: 0px 0px;}
#wa-row-lqp0nn383c98i0 {margin:0px 0px;}
#wa-row-lqp0nn383c98i0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
#wa-row-m42vbal03i44rk {margin:0px 0px;}
#wa-row-m42vbal03i44rk>div {padding: 0px 0px;}
#wa-row-m42vcg3n3k3n4o {margin:0px 0px;}
#wa-row-m42vcg3n3k3n4o>div {padding: 0px 0px;}
#wa-row-m42vjg463kel54 {margin:0px 0px;}
#wa-row-m42vjg463kel54>div {padding: 0px 0px;}
#wa-row-m42vth113lgghs {margin:0px 0px;}
#wa-row-m42vth113lgghs>div {padding: 0px 0px;}
#wa-row-m4eedu6m5893yw {margin:0px 0px;}
#wa-row-m4eedu6m5893yw>div {padding: 0px 0px;}
#wa-row-m4eedz6aegfkzc {margin:0px 0px;}
#wa-row-m4eedz6aegfkzc>div {padding: 0px 0px;}
#wa-row-m4eefaqh89y0co {margin:0px 0px;}
#wa-row-m4eefaqh89y0co>div {padding: 0px 0px;}
#wa-row-m4ffar4k8z0qy8 {margin:0px 0px;}
#wa-row-m4ffar4k8z0qy8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lql8lsiq75ox0 {margin:0px 0px;}
#wa-row-lql8lsiq75ox0>div {padding: 0px 0px;}
#wa-row-lql8nv2gbgwa1s {margin:0px 0px;}
#wa-row-lql8nv2gbgwa1s>div {padding: 0px 0px;}
#wa-row-lql8rxctbgvl60 {margin:0px 0px;}
#wa-row-lql8rxctbgvl60>div {padding: 0px 0px;}
#wa-row-lql8sc8e37jgw0 {margin:0px 0px;}
#wa-row-lql8sc8e37jgw0>div {padding: 0px 0px;}
#wa-row-lql8sl7abgvk3c {margin:0px 0px;}
#wa-row-lql8sl7abgvk3c>div {padding: 0px 0px;}
#wa-row-lql8t0xa37jetc {margin:0px 0px;}
#wa-row-lql8t0xa37jetc>div {padding: 0px 0px;}
#wa-row-lql9m528fo9uhc {margin:0px 0px;}
#wa-row-lql9m528fo9uhc>div {padding: 0px 0px;}
#wa-row-lqp0nn383c98i0 {margin:0px 0px;}
#wa-row-lqp0nn383c98i0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
#wa-row-m42vbal03i44rk {margin:0px 0px;}
#wa-row-m42vbal03i44rk>div {padding: 0px 0px;}
#wa-row-m42vcg3n3k3n4o {margin:0px 0px;}
#wa-row-m42vcg3n3k3n4o>div {padding: 0px 0px;}
#wa-row-m42vjg463kel54 {margin:0px 0px;}
#wa-row-m42vjg463kel54>div {padding: 0px 0px;}
#wa-row-m42vth113lgghs {margin:0px 0px;}
#wa-row-m42vth113lgghs>div {padding: 0px 0px;}
#wa-row-m4eedu6m5893yw {margin:0px 0px;}
#wa-row-m4eedu6m5893yw>div {padding: 0px 0px;}
#wa-row-m4eedz6aegfkzc {margin:0px 0px;}
#wa-row-m4eedz6aegfkzc>div {padding: 0px 0px;}
#wa-row-m4eefaqh89y0co {margin:0px 0px;}
#wa-row-m4eefaqh89y0co>div {padding: 0px 0px;}
#wa-row-m4ffar4k8z0qy8 {margin:0px 0px;}
#wa-row-m4ffar4k8z0qy8>div {padding: 0px 0px;}
}
